/* Page Inscriptions aux modules et UE du semestre
 */

function change_ue_inscr(elt) {
    let url = "";
    if (elt.checked) {
        url = elt.dataset.url_inscr;
    } else {
        url = elt.dataset.url_desinscr;
    }
    $.post(url,
        {},
        function (result) {
            sco_message("changement inscription UE enregistré");
        }
    );
}